body, html {
	font-family: "IBM Plex Mono", sans-serif !important;
	font-weight: 400;
	line-height: 1.7;
	background-color: #292d3e;
	color: #bfc7d5;
}

h1 {
	color: #c792ea !important;
	font-weight: 400 !important;
}

h2, h3, h4, h5, h6 {
	color: #bfc7d5 !important;
	font-weight: 400 !important;
}

a, a:hover, a:active, a:visited {
	color: #c792ea !important;
}

a:hover :not(.tag){
	text-shadow: 0 0 3px rgba(232, 220, 244, 0.7);
}

.tag {
	background-color: #202331 !important;
	color: #c792ea;
}

hr {
	opacity: 6%;
}

pre {
	background-color: #202331;
	color: #82aaff;
}

pre > strong {
	color: #bfc7d5;
	font-weight: 500;
}

